- Qt 6.9
- QDoc Manual
- Macros
- Product Names
- Qt 6.9.0 Reference Documentation

HTML and DocBook Formatting ◦ Product Versions

# Product Names

Use the following macros to refer to products:

Macro | Expands To
--- | ---
\B2Q | Boot to Qt
\B2QSS | Boot to Qt Software Stack
\B2QST | Boot to Qt Startup Screen
\IFW | Qt Installer Framework
\macos | macOS
\QA | Qt Assistant
\QB | Qt Bridge
\QBF | Qt Bridge for Figma
\QBPS | Qt Bridge for Adobe Photoshop
\QBSK | Qt Bridge for Sketch
\QBXD | Qt Bridge for Adobe XD
\QC | Qt Creator
\QD | Qt Widgets Designer
\QDS | Qt Design Studio
\QDV | Qt Design Viewer
\QfP | Qt for Python
\QL | Qt Linguist
\QMCU | Qt for MCUs
\QMLLS | QML Language Server
\QMLP | QML Profiler
\QMT | Qt Maintenance Tool
\QOI | Qt Online Installer
\QQEM | Qt Quick Effect Maker
\QQV | Qt QML Viewer
\QtAA | Qt for Android Automotive
\QtTAS | Qt Tools for Android Studio
\QUL | Qt Quick Ultralite

See also macro and Macros.

HTML and DocBook Formatting ◦ Product Versions